package com.zehong.system.domain.vo;

import com.zehong.common.annotation.Excel;

import java.util.Date;

public class BusinessVisitorMissInfoExport {

    @Excel(name="商户名称")
    private String companyName;

    @Excel(name="联系人")
    private String username;

    @Excel(name="联系方式")
    private String phone;

    @Excel(name="表号")
    private String usernum;

    @Excel(name="所属区/县")
    private String countyName;

    @Excel(name="所属乡/镇")
    private String streetName;

    @Excel(name="所属村庄/小区")
    private String villageName;

    @Excel(name="通气状态",dictType = "t_user_status")
    private String ustatus;

    @Excel(name="到访不遇次数")
    private int missNum;

    @Excel(name="安检人")
    private String nickName;

    @Excel(name="安检时间",dateFormat="yyyy-MM-dd HH:mm:ss")
    private Date createTime;

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getUsernum() {
        return usernum;
    }

    public void setUsernum(String usernum) {
        this.usernum = usernum;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getStreetName() {
        return streetName;
    }

    public void setStreetName(String streetName) {
        this.streetName = streetName;
    }

    public String getVillageName() {
        return villageName;
    }

    public void setVillageName(String villageName) {
        this.villageName = villageName;
    }

    public String getUstatus() {
        return ustatus;
    }

    public void setUstatus(String ustatus) {
        this.ustatus = ustatus;
    }

    public int getMissNum() {
        return missNum;
    }

    public void setMissNum(int missNum) {
        this.missNum = missNum;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
